@charset "utf-8";
/* CSS Document */
/* cs0 */

.------------category section { width: 20%; }
.ashopcategoriesbox {
	width: 20%;
	border-style: none;
	vertical-align: top;
	margin-top: 30px;
	margin-left: 20px;
}
.header_box {
	width: 955px;
	height: 150px;
	background-image: url(../clipart/flash-banner1.jpg);
	background-repeat: no;
}
.logo_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #FFFFFF;
	height: 50px;
	width: 400px;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}
.logo_sub {
	float: left;
	height: 30px;
	width: 200px;
	margin-top: 120px;
	bottom: auto;
}

.Search_box {
	float: right;
	height: 120px;
	width: 220px;
	margin-right: 35px;
	margin-top: 20px;
	vertical-align: bottom;
}
/* cs1 sets left categories table and border width */
.ashopcategoriestable { width: 200px; border: 0px solid #909090; }
/* cs2 sets left categories header font and background properties   */
.ashopcategoriesheader {
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF6600;
	font-weight: bold;
	background-image: url(../images/grey_bg.gif);
}
.ashopdiscounttext {
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #FF0000;
}
/* cs3 Categories left. sets SELECTED category tree background, fonts and colour */
.ashopselectedcategory { background-color: #EDEDED; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold; }
/* cs4 */
.ashopcategory {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC33FF;
	background-color: #EDEDED;
}
/* cs5 */
.ashopselectedsubsubcategory { background-color: #CCCCCC; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold; font-style: italic; }
/* cs6 */
.ashopsubsubcategory { background-color: #EDEDED; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-style: italic; }
/* cs7 border settings for cart, search, top 10  was width: 100%; border: 1px solid #909090;  */
.-----------index-php-cart-search-top10-table-setup { width: 20%;}
.ashopboxtable {
	width: 160px;
	border: 0px solid #909090;
	padding: 0px;
}
.------index-php-search-top10-latest-header-font { width: 20%;}
.ashopboxheader {
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
.-------index-php- font and background properties for shopping-cart-subtotal-search-text-and-list-numbers-for-to-10-and-latest { color: #000000; }
.ashopboxcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}
/* cs10 */
.ashopsearchfield {
	border: 2px solid #A0A0A0;
	background: #FFFFFF;
	width: 125px;
	color: #000000;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
/* cs11 */
.ashopsubtotalfield { border: 2px solid #A0A0A0; background: #FFFFFF; width: 55px; height: 16px; font: 11px Arial, Helvetica, sans-serif; color: #000000; text-align: center; }
/* cs12 */
.ashoptopform { background-color: #909090; padding: 2px; border-style:none; border-collapse: collapse; width: 100%; }
/* cs13 */
.ashoptopformtext { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold; }
/* cs14 */
.ashopsubtotaltext { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold; }
/* cs15 */
.----------index-php  item order text { width: 20%; }
.ashopconfirmmessage {
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF00;
	font-weight: normal;
}
/* cs16 */
.ashoppageheader { background-color: #F0F0F0; padding: 5px; width: 100%; border-style: none; }
/* cs17 */
.ashoppageheadertext1 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; font-weight: bold; }

.ashoppageheadertext2 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }

.ashopitemsframe { width: 100%; padding: 0px; vertical-align: top; }

.ashopitembox { background-color: #FFFFFF; padding: 0px; border-style: solid; border-collapse: collapse; border-width: 1px; border-color: #A0A0A0; vertical-align: top; }

.ashopitemdetailsbox { background-color: #FFFFFF; width: 700px;  border-style: solid; border-collapse: collapse; border-width: 1px; border-color: #A0A0A0; vertical-align: top; }

.ashopitembackground { }

.ashopitemboxcondensed { background-color: #FFFFFF; width: 100%; padding: 0px; border-style: none; border-collapse: collapse; }

.ashopproductsmalltext { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; }

.ashopproductname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}

.ashopproductinfo { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; }

.ashopproductprice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;
}
.ashopproducttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-align: right;
}

.ashopproductlabel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}

.ashopproductbid { font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #000000; font-weight: bold; }

.ashopproductagreementheader { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; }

.ashopproductagreement { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }

.ashopdiscountfield {
	border: 1px solid #A0A0A0;
	background: #FFFFFF;
	width: 77px;
	height: 18px;
	color: #000000;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.ashopdiscountemailfield {
	border: 1px solid #A0A0A0;
	background: #FFFFFF;
	width: 110px;
	height: 18px;
	color: #000000;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.ashopquantityfield {
	border: 1px solid #A0A0A0;
	background: #FFFFFF;
	width: 20px;
	height: 18px;
	color: #000000;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.ashoprsssubscribe { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; text-decoration: none; vertical-align: bottom }

.ashoppagestable { background-color: #E0E0E0; padding: 5px; width: 100%; border-style: none; }

.ashoppageslist { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; font-weight: bold; }

.ashopalert { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; font-weight: bold; }

.ashopmessagetable { padding: 0px; width: 75%; border-style: none; }

.ashopmessageheader { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; font-weight: bold; }

.ashopmessage { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; }

.---------cart { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; }

.ashopcartframe1 { padding: 5px; width: 600px; border-style: none; }

.ashopcarttext { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #FF0000; font-weight: bold; }

.ashopcartframe2 { padding: 5px; width: 100%; border-style: solid; border-width: 0px; }
/*  ALD used for chechout order list */
.ashopcarttable { padding: 5px; width: 600px; border-style: none; border-width: 0px; border-collapse: collapse; border-color: #CCCCCC; }

.ashopcartlabel { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; font-weight: bold; }

.ashopcartcontents { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; }

.ashopcartcontentsmall { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #CC3300; }
.ashopcustomerheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
}
.ashopcustomertext4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
}
.ashopsignupheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #000000;
}
.ashopcustomertext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
}
.ashopcustomertext3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

.ashopcarttotals { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
.----------checkout { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; }
/* checkout border used to have border-style: none; at end*/
.ashopcheckoutframe {
	padding: 5px;
	width: 680px;
	border: 5px;

}

.ashopcheckouttext1 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; font-weight: bold; }

.ashopcheckouttext2 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; }

.ashopcheckouttable { background-color: #FFFFFF; padding: 5px; width: 600px; border-style: solid; border-width: 1px; border-color: #CCCCCC; }

.ashopcheckoutcontents { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; }

.ashopcheckoutagreement {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}

.ashopcheckoutagreementtable {
	padding: 10px;
	width: 600px;
	border-style: none;
	text-align: left;
}

.ashoporderformframe { padding: 2px; width: 600px; border-style: none; }

.ashoporderformbox { padding: 2px; width: 600px; border-style: solid; border-width: 0px; }

.ashoporderformheader { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; font-weight: bold; }

.ashoporderformtext1 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; font-weight: bold; }

.ashoporderformtext2 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FF0000; }

.ashoporderformlabel { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; }

.ashoporderformfield { text-align: left; }

.ashoporderformnotice { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; }

.ashoplanguageselectionbox { background-color: #FFFFFF; padding: 2px; width: 300px; border-style: solid; border-width: 1px; border-color: #000000; }

.ashoplanguageselection { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; }

.ashopdeliveryheader { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; font-weight: bold; }

.ashopdeliverytext1 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; font-weight: normal; }

.ashopdeliverytext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
}

.ashopdeliverycontactframe { padding: 2px; width: 40%; border-style: none; }

.ashopdownloadframe { padding: 2px; width: 600px; border-style: none; }

.ashopshippingerror { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; font-weight: bold; }

.ashopshippingframe { padding: 15px; width: 500px; border-style: none; }
.ashopsignupframe {
	font-family: Arial, Helvetica, sans-serif;
	width: 500px;	
}

.ashopshippingbox { background-color: #FFFFFF; padding: 2px; width: 500px; border-style: solid; border-width: 1px; border-color: #000000; }

.ashopshippingtext1 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }

.ashopshippingtext2 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }

.ashopshippingnotice { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; }

.ashopthankyouframe { padding: 2px; width: 600px; border-style: none; }

.ashopthankyouheader { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #FF0000; font-weight: bold; }

.ashopthankyoutext1 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; font-weight: bold; }

.ashopthankyoutext2 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; }

.ashopaffiliateloginframe {
	padding: 2px;
	width: 500px;
	border-style: none;
	border-color: #FF0000;
}

.ashopaffiliatesignupframe {
	padding: 2px;
	width: 500px;
	border-style: none;
	font-family: Arial, Helvetica, sans-serif;
}

.ashopaffiliatesignupbox {
	background-color: #FFFFFF;
	padding: 2px;
	width: 500px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}

.ashopaffiliatecodebox {
	background-color: #CCCCCC;
	padding: 5px;
	width: 600px;
	border-style: none;
	font-family: Arial, Helvetica, sans-serif;
}

.ashopaffiliateheader { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; font-weight: bold; }

.ashopaffiliatehistorytext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
}

.ashopaffiliatetext1 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold; }

.ashopaffiliatetext2 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }

.ashopaffiliatetext3 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; }

.ashopaffiliatefield { text-align: left; }

.ashopaffiliatenotice { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }

.ashopmallcategories { border: 2px solid #bbbbbb; background: #ffffff; width: 98%; font: 11px verdana, arial, helvetica; color: #000000; text-align: left; }

.ashopmallsearch { border: 2px solid #bbbbbb; background: #ffffff; width: 95%; height: 20px; font: 11px verdana, arial, helvetica; color: #000000; text-align: left; }

.ashopmallbox { width: 100%; background-color: #FFFFFF; padding: 0px; border-style: none; vertical-align: top; }

.ashopmallname { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; font-weight: bold; }

.ashopmalltext { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
